﻿.skin-blue .sidebar-menu > li > a:hover {
    border: 1px solid #3c8dbc;
}

.skin-purple .sidebar-menu > li > a:hover {
    border: 1px solid #605ca8;
}

.skin-black .sidebar-menu > li > a:hover {
    border: 1px solid #ffffff;
}

.skin-green .sidebar-menu > li > a:hover {
    border: 1px solid #00a65a;
}

.skin-red .sidebar-menu > li > a:hover {
    border: 1px solid #dd4b39;
}

.skin-yellow .sidebar-menu > li > a:hover {
    border: 1px solid #f39c12;
}


.skin-blue-light .sidebar-menu > li > a:hover {
    border: 1px solid #3c8dbc;
}

.skin-black-light .sidebar-menu > li > a:hover {
    border: 1px solid #ffffff;
}

.skin-purple-light .sidebar-menu > li > a:hover {
    border: 1px solid #605ca8;
}

.skin-green-light .sidebar-menu > li > a:hover {
    border: 1px solid #00a65a;
}

.skin-red-light .sidebar-menu > li > a:hover {
    border: 1px solid #dd4b39;
}

.skin-yellow-light .sidebar-menu > li > a:hover {
    border: 1px solid #f39c12;
}


.skin-blue-light .nav-tabs-custom > .nav-tabs > li.active > a {
    background-color: #3c8dbc;
    color: #ffffff;
}

.skin-black-light .nav-tabs-custom > .nav-tabs > li.active > a {
    background-color: #ffffff;
    color: #000000;
}

.skin-purple-light .nav-tabs-custom > .nav-tabs > li.active > a {
    background-color: #605ca8;
    color: #ffffff;
}

.skin-green-light .nav-tabs-custom > .nav-tabs > li.active > a {
    background-color: #00a65a;
    color: #ffffff;
}

.skin-red-light .nav-tabs-custom > .nav-tabs > li.active > a {
    background-color: #dd4b39;
    color: #ffffff;
}

.skin-yellow-light .nav-tabs-custom > .nav-tabs > li.active > a {
    background-color: #f39c12;
    color: #ffffff;
}


.skin-blue-light .modal-header {
    background-color: #3c8dbc;
    color: #ffffff;
}

.skin-black-light .modal-header {
    background-color: #ffffff;
    color: #000000;
}

.skin-purple-light .modal-header {
    background-color: #605ca8;
    color: #ffffff;
}

.skin-green-light .modal-header {
    background-color: #00a65a;
    color: #ffffff;
}

.skin-red-light .modal-header {
    background-color: #dd4b39;
    color: #ffffff;
}

.skin-yellow-light .modal-header {
    background-color: #f39c12;
    color: #ffffff;
}

.skin-blue .head {
    color: #ffffff;
}

.skin-black .head {
    color: #ffffff;
}

.skin-purple .head {
    color: #ffffff;
}

.skin-green .head {
    color: #ffffff;
}

.skin-red .head {
    color: #ffffff;
}

.skin-yellow .head {
    color: #ffffff;
}



.skin-blue-light .head {
    color: #000000;
}

.skin-black-light .head {
    color: #000000;
}

.skin-purple-light .head {
    color: #000000;
}

.skin-green-light .head {
    color: #000000;
}

.skin-red-light .head {
    color: #000000;
}

.skin-yellow-light .head {
    color: #000000;
}



.skin-blue .sidebar-menu > li > a:focus {
    border: 1px solid #3c8dbc;
}

.skin-purple .sidebar-menu > li > a:focus {
    border: 1px solid #605ca8;
}

.skin-black .sidebar-menu > li > a:focus {
    border: 1px solid #ffffff;
}

.skin-green .sidebar-menu > li > a:focus {
    border: 3px solid #00a65a;
}

.skin-red .sidebar-menu > li > a:focus {
    border: 1px solid #dd4b39;
}

.skin-yellow .sidebar-menu > li > a:focus {
    border: 1px solid #f39c12;
}


.skin-blue-light .sidebar-menu > li > a:focus {
    border: 1px solid #3c8dbc;
}

.skin-black-light .sidebar-menu > li > a:focus {
    border: 1px solid #ffffff;
}

.skin-purple-light .sidebar-menu > li > a:focus {
    border: 1px solid #605ca8;
}

.skin-green-light .sidebar-menu > li > a:focus {
    border: 1px solid #00a65a;
}

.skin-red-light .sidebar-menu > li > a:focus {
    border: 1px solid #dd4b39;
}

.skin-yellow-light .sidebar-menu > li > a:focus {
    border: 1px solid #f39c12;
}


.skin-blue .sidebar-menu > li.active > a {
    border: 1px solid #ffffff;
    background: #3c8dbc;
    border-left-color: #3c8dbc;
}
.skin-black .sidebar-menu > li.active > a {
    border: 1px solid #ffffff;
    background: #1e282c;
    border-left-color: #fff;
}
.skin-purple .sidebar-menu > li.active > a {
    border: 1px solid #ffffff;
    background: #605ca8;
    border-left-color: #605ca8;
}
.skin-green .sidebar-menu > li.active > a {
    border: 1px solid #ffffff;
    background: #00a65a;
    border-left-color: #00a65a;
}

.skin-red .sidebar-menu > li.active > a {
    border: 1px solid #ffffff;
    background: #dd4b39;
    border-left-color: #dd4b39;
}

.skin-yellow .sidebar-menu > li.active > a {
    border: 1px solid #ffffff;
    background: #f39c12;
    border-left-color: #f39c12;
}


.skin-blue-light .sidebar-menu > li.active > a {
    border: 1px solid #1e1e2d;
    background: #3c8dbc;
    border-left-color: #3c8dbc;
    color:#ffffff;
}

.skin-black-light .sidebar-menu > li.active > a {
    border: 1px solid #1e1e2d;
    background: #1e282c;
    border-left-color: #fff;
    color: #ffffff;
}

.skin-purple-light .sidebar-menu > li.active > a {
    border: 1px solid #1e1e2d;
    background: #605ca8;
    border-left-color: #605ca8;
    color: #ffffff;
}

.skin-green-light .sidebar-menu > li.active > a {
    border: 1px solid #1e1e2d;
    background: #00a65a;
    border-left-color: #00a65a;
    color: #ffffff;
}

.skin-red-light .sidebar-menu > li.active > a {
    border: 1px solid #1e1e2d;
    background: #dd4b39;
    border-left-color: #dd4b39;
    color: #ffffff;
}

.skin-yellow-light .sidebar-menu > li.active > a {
    border: 1px solid #1e1e2d;
    background: #f39c12;
    border-left-color: #f39c12;
    color: #ffffff;
}

.skin-blue .sidebar-menu li > a > .small {
    border: 1px solid #1e1e2d;
    background: #3c8dbc;
}

.skin-black .sidebar-menu li > a > .small {
    border: 1px solid #1e1e2d;
    background: #1e282c;
}

.skin-purple .sidebar-menu li > a > .small {
    border: 1px solid #1e1e2d;
    background: #605ca8;
}

.skin-green .sidebar-menu li > a > .small {
    border: 1px solid #1e1e2d;
    background: #00a65a;
}

.skin-red .sidebar-menu li > a > .small {
    border: 1px solid #1e1e2d;
    background: #dd4b39;
}

.skin-yellow .sidebar-menu li > a > .small {
    border: 1px solid #1e1e2d;
    background: #f39c12;
}


